/*  
365建站器让建站和seo变得简单！
siteurl：http://soft.365jz.com
*/
body { padding:0; margin:0;overflow-x:hidden; font-family:"微软雅黑", "宋体", "Trebuchet MS", Tahoma, Arial, sans-serif; color: #222222; font-size: 12px; line-height: 20px; background: #FFF;}
* { padding:0; margin:0;}
div, h1, h2, h3, h4, p, form, ul, label, input, textarea, img, span, dl, dt, dd { margin:0; padding:0;}
table {border-collapse:collapse;}
a { text-decoration: none; color:  #333333;}
a:hover {text-decoration: none;}
ul { padding:0; margin:0;}
li { list-style-type: none;}
img { border: none;}
.clear { clear: both;}
.clear::after {
    content: "";
    display: block;
    clear: both;
}
/* mbframe */
.z39506container{width:100%}
.padding-tb30{padding: 30px 0;}
.z39506row .z39506rowtitle{
    text-align: center;padding: 30px 0 20px 0;
}
.z39506row .z39506rowtitle h1{
    font-size: 28px;
    line-height: 30px;
    text-align: center;
}
.z39506row .z39506rowtitle p{
	font-size: 16px;line-height: 30px;
    color: rgba(119,119,119,1);
    font-family: Arial;
}
.z39506content{width:100%;font-size:16px;line-height:28px;padding-bottom:30px;}
.z39506content p{padding-bottom: 20px;}

/* header */

@media screen{
*{padding:0;margin:0;}
div,h1,ul,input,img,span,dl,dd{margin:0;padding:0;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;}
ul{padding:0;margin:0;}
li{list-style-type:none;}
img{border:none;}
.z39506header{height:60px;position:fixed;width:100%;}
.z39506header .top_bgColor{background-color:#b3d014;border-bottom:6px solid #44a607;}
.z39506header .logo{position:unset;left:0;top:0;}
.z39506navmenu .z39506nav-itemed>a{color: #333!important;}.z39506header .logo h1{font-size:24px;line-height:99px;}
.z39506header .logo img{max-height:60px;padding:0;}
.z39506navmenu{position:unset;left:200px;top:0;}
.z39506header .bg_img{background:url('../images/1.jpg') center repeat-x;height:53px;line-height:53px;}
.z39506nav{padding:0;}
.z39506navmenu ul li:hover{color:#333;}
.z39506navmenu .z39506nav-item a{color:#333;}
.z39506navmenu .z39506nav-item>a{color:rgb(55, 51, 50);font-size:18px;padding:0 100px 0 0;}
.z39506navmenu .z39506nav-item>a:hover{color:rgb(0, 62, 151);text-decoration:underline;}
.z39506nav-bar{height:0;}
.z39506nav .z39506nav-more{right:82px;}
.z39506nav-child{box-shadow:none;border:none;border-radius:0;left:-45px;text-align:center;font-size:18px;background-color:#f5f5f5;top:53px;}
.z39506nav-child dd ol li a:hover{color:rgb(0, 62, 151);text-decoration:underline;}
@media only screen and (max-width: 1024px){
.z39506header{position:unset;background-color:#2f3c49;border-bottom:6px solid #449cc9;}
.z39506header .top_bgColor{border-bottom:none;}
.z39506header .bg_img{height:0;}
.z39506navmenu .z39506nav-itemed>a{color: #333!important;}.z39506header .logo h1{line-height:60px;}
.z39506icon-spread-left:before{color:#fff;}
.z39506navmenu{margin-top:0;}
.z39506navmenu .z39506nav-item>a{padding:0 20px;}
.z39506nav-child{left:0;text-align:left;}
}
.z39506navmenu .z39506nav .z39506nav-child a:hover{background:#ebebeb;}
.z39506header .search{position:absolute;right:15px;top:-60px;font-size:12px;}
.z39506header .search ul li{position:relative;height:24px;margin-top:-12px;}
.z39506header .search .icon{color:#666;position:absolute;right:4px;top:20px;z-index:1;vertical-align:middle;background:url(../images/search.png) no-repeat;width:20px;height:20px;}
.z39506header .search input{border-radius:20px;background:rgba(232, 235, 239, .8);outline:none;height:24px;border:none;padding-left:10px;padding-right:26px;opacity:0.7;width:100px;-webkit-transition:opacity 0.5s ease-out, width 0.5s ease-out;-o-transition:opacity 0.5s ease-out, width 0.5s ease-out;transition:opacity 0.5s ease-out, width 0.5s ease-out;}
.z39506nav-child{line-height:48px;}
@media only screen and (max-width: 1140px){
.z39506header .logo{left:10px;}
.z39506header .logo{display:block;height:60px;width:137px;position:absolute;left:50%;top:0px;margin-left:-68px;}
.z39506header .search{display:none;position:fixed;width:156px;z-index:1000;left:20px;top:60px;}
.z39506header .search_r{left:auto;right:20px;}
.z39506header .search input{width:120px;}
}
@media only screen and (max-width: 600px){
.z39506header .search{display:none;}
}
.z39506header .w100{width:100%;padding:0;}
}


@media screen{
div{margin:0;padding:0;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
}

@media screen{
*{padding:0;margin:0;}
div{margin:0;padding:0;}
.h160{height:160px;}
@media only screen and (max-width: 1024px){
.h160{height:0;}
}
}


    .swiper-container {
      width: 100%;
    }
	.swiper-container img{max-width:100%;}
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
    }
	.swiper-text{position: absolute;left:0;top:0;z-index:2;text-align:center;color:#FFF;width:100%;HEIGHT: 100%;display: flex;flex-direction: column;justify-content: center;}
	.swiper-text .banner-text-wrap {
         width: 100%;height: 100%;
    }
	.swiper-text .top-banner-text {
    	max-width: 1180px;
    	height: 100%;
    	margin: 0 auto;
    	overflow: hidden;
    	display: flex;
    	flex-direction: column;
    	justify-content: center;
	    padding-left: 20px;
		
	}
	
	.swiper-text .banner1 {
    background: transparent url(../images/banner1.png) no-repeat right 55%/64% auto;
}
	.swiper-text .banner2 {
   	    background: transparent url(../images/top_banner_con.png) no-repeat right bottom/60% auto;
	}
	.swiper-text .top-banner-text .banner1 h2 {
        color: #fff;
        font-size: 36px;
    }
    .swiper-text .top-banner-text .banner1 p {
        color: #fff;
        opacity: .8;
        font-size: 18px;
        line-height: 1.7;
    }
	.swiper-text h3 {
        font-size: 24px;
        text-align: center;
        margin-bottom: 3%;
		color: #FFF;
		line-height: 24px;
    }
	.swiper-text p {
        font-size: 16px;
        text-align: center;
        margin-bottom: 3%;
		color: #FFF;
		line-height: 24px;
    }
	.swiper-text .top-banner-text h2,.swiper-text .top-banner-text p{
		text-align: left;
		margin-bottom: 0;
		line-height: 1.7;
	}
	.swiper-text .swiperbtn {
		display: block;
        background: #0064Cd;
        background-image: -webkit-gradient(linear,right top, left top,color-stop(0, #1dab7d),to(#47de9d));
        background-image: linear-gradient(270deg,#1dab7d 0,#47de9d 100%);
        width: 120px;
        height: 40px;
        line-height: 40px;
        color: #fff;
        text-align: center;
        border-radius: 20px;
		margin:0 auto;
		font-size: 14px;
    }
	.swiper-text .swiperbtn:hover {
        -webkit-box-shadow: 0 1px 5px 0 rgb(34 178 129 / 50%);
        box-shadow: 0 1px 5px 0 rgb(34 178 129 / 50%);
        -webkit-transform: translateY(-5px);
        transform: translateY(-5px);
	}
.z39506sub-menu {
    background: white;
    -webkit-box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 12%);
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 12%);
}
.z39506sub-menu ul {
    text-align: center;
    font-size: 0;
}
.centerArea {
    max-width: 1200px;
    width: calc(100% - 32px);
    margin: 0 auto;
}
.z39506sub-menu ul li {
    float: left;
    position: relative;
}
.z39506sub-menu ul li a {
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    line-height: 24px;
    position: relative;
    padding: 18px 0;
    display: inline-block;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.z39506sub-menu ul li.selected a {
    color: #ff5e19;
}
.z39506sub-menu ul li:hover a {
    color: #ff5e19;
}
.z39506sub-menu ul li.selected a::after {
    width: 100%;
}
.z39506sub-menu ul li:hover a::after {
    width: 100%;
}
.z39506sub-menu ul li a::after {
    content: "";
    width: 0;
    height: 4px;
    background: #ff5e19;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

/* container */

/* pagelist */

@media screen{
*{padding:0;margin:0;}
div,h3,p,ul,img,span{margin:0;padding:0;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;}
ul{padding:0;margin:0;}
li{list-style-type:none;}
img{border:none;}
.zzpages ul{float:left;padding:12px 0px 12px 16px;}
.zzpages ul li{display:inline-block;height:35px;line-height:35px;background:#fff;border:1px solid #e5e5e5;overflow:hidden;vertical-align:top;}
.zzpages li.thisclass{background:#292a32;border:1px solid #292a32;color:#fff;}
.zzpages ul li:hover{border:1px solid #292a32;}
.zzpages ul li a,.zzpages ul li .pageinfo{color:#292a32;padding:8px 12px;}
.zzpages li.thisclass a{color:#fff;}
.zzpages .pageinfo strong{color:#555;font-weight:normal;margin:0px 2px;}
.yourPosi{width:100%;height:50px;background-color:rgb(249, 249, 249);}
.yourPosi_con{width:1350px;height:50px;margin:0 auto;line-height:50px;}
.yourPosi_con img{width:30px;}
.yourPosi_con a{font-size:14px;color:#5a5a5a;}
.pageinfo{font-size:14px;}
.pagebar{width:100%;height:61px;margin:0 auto;position:relative;}
.zzpages{width:100%;height:61px;}
.zzpages .pagelist{clear:both;padding:0px;position:relative;top:50%;left:50%;transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);}
@media screen and (max-width:1024px){
.zzpages .pagelist{clear:both;padding:0px;position:relative;}
}
@media screen and (max-width:650px){
.zzpages .pagelist{clear:both;padding:0px;display:flex;justify-content:center;align-items:center;flex-wrap:wrap;margin:30px auto;}
}
}

@media screen{
.news_con{width:100%;max-width:1350px;margin:50px auto;}
.news_con>div{display:flex;flex-direction:column;justify-content:center;align-items:center;box-sizing:border-box;padding:15px;text-align:left;border:1px solid #ccc;height:297px;margin:7px;width:23%;}
.news_con_pic{width:100%;max-width:280px;height:180px;overflow:hidden;display:flex;justify-content:center;align-items:center;text-align:center;}
.news_con_pic img{max-width:100%;}
.news_con_info h3{font-size:14px;color:#000;font-weight:555;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;text-overflow:ellipsis;overflow:hidden;}
.news_con_info span{font-size:12px;color:#929292;}
.news_con_info p{font-size:13px;color:#666;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;text-overflow:ellipsis;overflow:hidden;}
@media screen and (max-width:1024px){
.news_con>div{width:33%;float:left;margin:8px 0;}
.news_con_pic{width:100%;max-width:100%;height:180px;overflow:hidden;display:flex;justify-content:center;align-items:center;text-align:center;}
}
@media screen and (max-width:768px){
.news_con>div{width:50%;}
}
}

/* artlist */

@media screen{
*{padding:0;margin:0;}
div,ul,img{margin:0;padding:0;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;}
ul{padding:0;margin:0;}
li{list-style-type:none;}
img{border:none;}
.padding-tb30{padding:30px 0;}
.home-pro{width:100%;background:url(../images/pro-bg.jpg) no-repeat top;background-size:cover;}
.home-pro .home-title{position:relative;overflow:hidden;height:90px;padding:0 1em;}
.en-title{font-family:'bebasregular';font-size:30px;line-height:34px;height:34px;padding-bottom:10px;text-transform:uppercase;color:#fff;}
.cn-title{font-size:20px;font-weight:500;line-height:24px;height:24px;color:#fff;}
.home-more2{font-family:'bebasregular';font-size:24px;position:absolute;top:0;right:10px;line-height:2.0;text-transform:uppercase;}
.home-more2:before{position:absolute;right:0;width:30px;height:2px;content:'';}
.home-more2:before{content:'';background:#fff;}
.home-more2 a{color:#fff;}
.home-pro ul li .item .pic{overflow:hidden;width:100%;height:200px;background:#fff;-webkit-transition:all .2s linear;transition:all .2s linear;}
.home-pro ul li .item .pic:hover{z-index:2;-webkit-transform:translate3d(0, -3px, 0);transform:translate3d(0, -3px, 0);-webkit-box-shadow:0 15px 30px rgb(0 0 0 / 10%);box-shadow:0 15px 30px rgb(0 0 0 / 10%);}
.home-pro ul li .item .pic img{width:100%;}
.home-pro ul li .item .home-pro-name{width:100%;height:50px;overflow:hidden;background:#f4f4f4;text-align:center;line-height:50px;margin-top:2px;font-size:14px;padding:0 10px;box-sizing:border-box;}
}

/* artbody */
/* 话题标签topic */
.z39506meta-tags{padding: 20px 0;}
.z39506meta-tags .z39506tagitem {
    position: relative;
    display: inline-block;
    height: 30px;
    padding: 0 12px;
    font-size: 14px;
    line-height: 30px;
    vertical-align: top;
    border-radius: 100px;
    background: #f2f3f5;
    margin-bottom: 20px;
}
.z39506meta-tags .z39506tagitem:hover {
    background-color: rgba(0,102,255,.15);
}
.z39506meta-tags .z39506tagitem:not(:last-child) {
    margin-right: 10px;
}


@media screen{
*{padding:0;margin:0;}
div,h1,h1,p,ul,img,span{margin:0;padding:0;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;}
ul{padding:0;margin:0;}
li{list-style-type:none;}
img{border:none;}
.clear{clear:both;}
.clear::after{content:"";display:block;clear:both;}
.z39506place{min-height: 56px;background-color: #f2f3f5;line-height: 56px;font-size: 16px;padding:0 20px;margin:20px 0;}
.z39506body{width:100%;overflow-x:hidden;font-size:16px;line-height:28px;padding-bottom:30px;}
.z39506body h1{font-size: 24px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 3%;color:#2a2e2e;}
.z39506body .info{margin-bottom:15px;font-family:HelveticaNeueLTPro, "Microsoft Yahei";text-align: center;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;}
.z39506body .info small{padding:0 1px;}
.z39506body p{padding-bottom:20px;}
.z39506body img{max-width:90%;height:auto;margin: 2% auto;
    display: block;}
.z39506meta-tags{padding:20px 0;}
.z39506context{line-height:30px;}
}
/*! CSS Used fontfaces */
@font-face{font-family:'HelveticaNeueLTPro';src:url('../images/HelveticaNeueLTPro-ThEx.ttf?v=20208131600'), url('../images/HelveticaNeueLTPro-ThEx.ttf?v=201808131600') format('embedded-opentype');}

/* blockrow */

/* 话题标签topic */
.z39506meta-tags{padding: 20px 0;}
.z39506meta-tags .z39506tagitem {
    position: relative;
    display: inline-block;
    height: 30px;
    padding: 0 12px;
    font-size: 14px;
    line-height: 30px;
    vertical-align: top;
    border-radius: 100px;
    background: #f2f3f5;
    margin-bottom: 20px;
}
.z39506meta-tags .z39506tagitem:hover {
    background-color: rgba(0,102,255,.15);
}
.z39506meta-tags .z39506tagitem:not(:last-child) {
    margin-right: 10px;
}


@media screen{
*{padding:0;margin:0;}
div,h1,h3,h4,p,ul,img{margin:0;padding:0;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;}
ul{padding:0;margin:0;}
li{list-style-type:none;}
img{border:none;}
.clear{clear:both;}
.clear::after{content:"";display:block;clear:both;}
.padding-tb30{padding:30px 0;}
.z39506place{min-height: 56px;background-color: #f2f3f5;line-height: 56px;font-size: 16px;padding:0 20px;margin:20px 0;}
.z39506body{width:100%;overflow-x:hidden;font-size:16px;line-height:28px;padding-bottom:30px;}
.z39506body .pic img{width:100%;}
.z39506body h1{font-size:22px;color:#222;font-weight:700;line-height:50px;text-align:left;}
.z39506body .price{width:100%;height:50px;text-indent:2em;line-height:50px;font-size:20px;color:#de2826;font-weight:600;background-color:#f2f3f5;}
.z39506body .price del{font-size:14px;color:#222;font-weight:normal;}
.z39506body .parameter p{font-size:12px;color:#555151;padding-top:10px;}
.z39506body .details{width:100%;height:30px;text-align:center;line-height:30px;font-size:20px;font-weight:600;background-color:#f2f3f5;color:#222;}
.z39506body .info{padding-bottom:15px;font-family:HelveticaNeueLTPro, "Microsoft Yahei";}
.z39506body .info small{padding:0 1px;}
.z39506body p{padding-bottom:20px;}
.z39506body img{max-width:98%;height:auto;}
.z39506meta-tags{padding:20px 0;}
.z39506context{line-height:30px;}
@media only screen and (max-width:768px){
.z39506body .pic img{width:100%;text-align:center;}
}
}
/*! CSS Used fontfaces */
@font-face{font-family:'HelveticaNeueLTPro';src:url('../images/HelveticaNeueLTPro-ThEx.ttf?v=20208131600'), url('../images/HelveticaNeueLTPro-ThEx.ttf?v=201808131600') format('embedded-opentype');}

@media screen{
img{display:inline-block;vertical-align:middle;}
h4{font-weight:400;}
.z39506main{position:relative;}
img{vertical-align:middle;}
div,h4{margin:0;padding:0;-webkit-tap-highlight-color:rgba(0,0,0,0);}

@media screen{
*{padding:0;margin:0;}
div,h4,img{margin:0;padding:0;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;}
img{border:none;}
.news_list_item_line{padding:30px;position:relative;-webkit-transition:all 0.5s;transition:all 0.5s;opacity:1;filter:alpha(opacity=100);-webkit-transform:translate(0, 0);transform:translate(0, 0);}
.news_list_item_line:hover{-webkit-box-shadow:rgba(0, 0, 0, .12) 0 0 22px;-moz-box-shadow:rgba(0, 0, 0, .12) 0 0 22px;box-shadow:rgba(0, 0, 0, .12) 0 0 22px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background:#fff;color:#2ba0e8;}
.news_list_item_line:hover a{color:#2ba0e8;}
.news_list_item_header{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:start;-webkit-align-items:flex-start;-moz-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-top:0;}
.news_list_item_title{font-size:16px;font-weight:400;color:#333;line-height:24px;}
.news_list_item_link{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}
.news_list_item_summery{margin-top:18px;font-size:14px;color:#666;line-height:1.7;}
.w100{width:100%;padding:0;}
.content_3{background:rgb(249, 249, 249);padding:50px 0;}
.content_3 .yw{padding:0 15px;}
.content_3 .tit a{font-size:30px;font-family:"Microsoft Yahei";transition:all ease .5s;}
.content_3 .news_list_item_line:hover{transform:translateY(-10px);}
.content_3 .news_list_item_line .img img{transform-style:preserve-3d;transform:rotateY(0deg);transition:all ease .3s;}
.content_3 .news_list_item_line:hover .img img{transform:rotateY(360deg);}
.content_3 .img{height:200px;overflow:hidden;}
.content_3 .img img{max-width:100%;display:block;margin:30px auto 0 auto;}
.content_3 .news_list_item_summery{overflow:hidden;text-overflow:ellipsis;white-space:normal;}
@media only screen and (max-width:768px){
.content_3 .img{height:710px;overflow:hidden;}
}
@media only screen and (max-width:414px){
.content_3 .img{height:365px;overflow:hidden;}
}
.news_list_item_title,.news_list_item_summery{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news_list_item_title{width:100%;}
}

@media screen{
*{padding:0;margin:0;}
div,ul,span{margin:0;padding:0;}
ul{padding:0;margin:0;}
li{list-style-type:none;}
.zzpages ul{float:left;padding:12px 0px 12px 16px;}
.zzpages ul li{display:inline-block;height:35px;line-height:35px;background:#fff;border:1px solid #e5e5e5;overflow:hidden;vertical-align:top;}
.zzpages ul li:hover{border:1px solid #292a32;}
.zzpages ul li .pageinfo{color:#292a32;padding:8px 12px;}
}

.customer {
    position: relative;
    text-align: center;
    padding: 2em;
}
.anli {
    background-color: #f5f5f5;
}
.customer .list .images {
    padding: 1%;
}
.anli .list li:hover {
    -webkit-box-shadow: rgba(0, 0, 0, .12) 0 0 22px;
    -moz-box-shadow: rgba(0, 0, 0, .12) 0 0 22px;
    box-shadow: rgba(0, 0, 0, .12) 0 0 22px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #fff;
    color: #2ba0e8;
}

.customer .z39506main .z39506rowtitle h2 a {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    line-height: 1.42;
}

.customer .z39506main .z39506rowtitle .en a {
    color: rgba(3, 23, 111, 1);
}

.customer .list .images {
    padding: 1%;
}

.customer .list .images .pic {
    height: 237px;
    overflow: hidden;
    background-color: #fff;
}

.customer .list .images .pic  a img {
    max-width: 100%;
    height: 230px;
}


.customer .swiper-container1 .swiper-wrapper .swiper-slide .pic {
    height:100%;
}
.customer .list .images .name {
    width: 100%;
    text-align: center;
    background-color: #fff;
    padding: 10px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.customer .list .images .name a {
    font-size: 14px;
    color: rgb(85, 85, 85);
    line-height: 1.42;
}

.customer .icon a {
    width: 25px;
    height: 25px;
    display: inline-block;
}

.customer .icon .up {
    position: absolute;
    top: 45%;
    left: -20px;
}

.customer .icon .next {
    position: absolute;
    top: 45%;
    right: -20px;
}

.customer .icon a img {
    width: 100%;
    height: 100%;
}

.customer .more {
    width: 200px;
    height: 35px;
    margin: 2% 0 10% 0;
    text-align: center;
    display: inline-block;
    background-color: rgba(3, 23, 111, 1);
}

.customer .more a {
    color: #fff;
    font-size: 14px;
    line-height: 35px;
}
.pt30 {
    padding: 30px 0px;
}
.news-title {
    padding: 25px 0 0;
    font-size: 28px;
    color: #1a1a1a;
    display: block;
}
.news-abstract {
    color: #999999;
    line-height: 26px;
    margin-top: 10px;
    max-height: 50px;
}
.news-link {
    width: 192px;
    height: 48px;
    border-radius: 4px;
    color: #FF8410;
    line-height: 48px;
    text-align: center;
    position: relative;
    font-weight: bold;
    margin-top: 30px;
}
.cul_right {
    width: 100%;
    display: flex;
    justify-content: center;
    overflow: hidden;
    align-items: center;
}
.cul_right img {
    max-width: 100%;
}

@media screen{
*{padding:0;margin:0;}
div,h2,p,img{margin:0;padding:0;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;}
img{border:none;}
.clear{clear:both;}
.clear::after{content:"";display:block;clear:both;}
.padding-tb30{padding:30px 0;}
.index-title h2{font-size:30px;font-weight:300;color:#333333;line-height:1.42;margin-top:20px;margin-bottom:10px;}
.index-title h3{font-size:18px;font-family:PingFangSC-Regular;font-weight:400;color:#00f4ff;margin:0;line-height:1.42;}
.programme{padding-bottom:15px;text-align:center;background:url("../images/solutionBackground.png");}
.programme p{color:#EEE;font-size:16px;line-height:16px;text-align:center;}
.programme .index-title{padding:30px 0;}
.programme .index-title h2,.programme .index-title h5{color:#fff;}
.programme .item .tit{font-size:20px;font-family:PingFangSC-Regular;font-weight:400;color:#fff;line-height:30px;text-align:center;margin-top:10px;}
}

/* footer */

@media screen{
*{padding:0;margin:0;}
div,p,img,span,dl,dt,dd{margin:0;padding:0;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;}
img{border:none;}
.clear{clear:both;}
.clear::after{content:"";display:block;clear:both;}
.z39506footer{margin:0 auto;color:#fff;background:#282828;border-top:1px solid #C7CED1;text-align:center;}
.z39506footer .footer-main{background:url("../images/footer-bg.jpg");background-size:cover;background-position:center;background-repeat:no-repeat;position:relative;}
.z39506footer .footer-main .cover{background-color:rgba(0, 0, 0, 0.8);position:absolute;top:0;left:0;right:0;bottom:0;}
.z39506footer a{color:#5d5d5d;}
.z39506footer a:hover{color:#FFF;}
.z39506footer .z39506flink{padding-bottom:20px;}
.z39506footer .footerserver{padding:30px 0 20px 0;text-align:left;}
.z39506footer dl{margin:0 0 10px 50px;}
.z39506footer dt{position:relative;font-size:16px;color:#fff;line-height:20px;margin-bottom:10px;}
.z39506footer dd{line-height:30px;}
.footerc{background:#000;color:#5d5d5d;padding:30px 0;line-height:22px;}
}
